- name: Generate template
  hosts: localhost
  connection: local
  gather_facts: true
  become: false
  roles:
    - template_example
  # vars_prompt:
  #   - name: User
  #     prompt: "Qui est tu ???"
  #     private: false